@charset "UTF-8";
body {
	padding-left: 40px;
	padding-top: 10px;
}
.text {
	width: 550px;
	padding-left: 55px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.links {
	vertical-align: top;
	width: 190px;
	left: 25px;
	top: 0px;
	height: 30px;
}
div#menu {
	vertical-align: top;
	top: 350px;
	left: 50px;
}
.textBOLD {
	width: 440px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
.textBOLDital {
	width: 440px;
	font-family: "Times New Roman", Times, serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #6c0000;
}
a:visited {
	color: #330000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.headings {
	width: 440px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 19px;
	line-height: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}
.smHeadings {
	width: inherit;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #990000;
	font-size: 18px;
	line-height: 28px;
}
.smDates {
	width: inherit;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #990000;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: text-bottom;
}
.textPDF {
	padding-left: 450px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 100px;
	margin-top: 50px;
}
.thumbnail {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 40px;
}
.italicbold {
	width: 550px;
	font-family: Georgia, "Times New Roman", Times, serif, Baskerville;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	font-style: italic;
}
.italicSm {
	width: 550px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	font-style: italic;
}
.text_hm {
	width: 520px;
	padding-left: 55px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.text_hm2 {
	width: 790px;
	padding-left: 55px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	margin: 30px 0 0 0;
	top: 100px;
}
.text_hm3 {
	width: 435px;
	padding-left: 55px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	margin:-10px 0 0 0;
	position: absolute;
	top: 350px;
	left:430px;
}
.praise {
	width: 790px;
	padding: 20px 36px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	margin:0px;
	top: ;
	left:;
    border: 1px solid #939393;

}
.headingsLRG {
	width: 500px;
	padding-left: 55px;
	font-family: "Times New Roman", Times, serif;
	color: #660000;
	font-size: 28px;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
}
.heading {
	width: 790px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: ;
	font-size: 26px;
	text-align: center;
	align-content: center;
	line-height: 30px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	margin-top: 14px;
}
.author {
	
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #272727;
	font-size: 16px;
	text-align: left;
	line-height: inherit;
	font-style: normal;
	font-weight: 600;
	font-variant:;
	margin-top: 36px;
}
.credit {
	text-align: right !important;
	font-style: italic;
	color: #6c6c6c;
	float: 
	margin-bottom: 12px;
	width: 780px;
}
.video {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-left: 20px;
	width: 400px;
}
.videoLft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-left: 55px;
	width: 400px;
}
.line_long {
	padding-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
}
.home {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	word-spacing: normal;
	letter-spacing: 2px;
	padding-right: 40px;
}
.videoSub {
	font-family: Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	word-spacing: normal;
	letter-spacing: 1px;
	padding-right: 40px;
	padding-top: 8px;
}
.sumTd {
	width: 192px;
	padding-left: 17px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 13px;
	line-height: 18px;
	margin-top: 10px;
}
.sumTd_left {
	width: 192px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #221A11;
	font-size: 13px;
	line-height: 18px;
}
.smYear {
	width: inherit;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #990000;
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
}
.textBook {
	width: 550px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 18px;
	font-weight: bolder;
	text-decoration: none;
}
.border {
	border-top: 1px solid #939393;
}
.subLINES {
	padding:5px 0; 
	width:310px;
}
